.accordion-heading.panel-heading {
    font-weight: bold;
}
.accordion-group.panel.nn_sliders-group.secondchance a span {
    color: red;
}
.accordion-group.panel.nn_sliders-group.secondchance.active .accordion-heading a {
    color: white;
    background: #f80000;
}
.accordion-group.panel.nn_sliders-group.secondchance.active .accordion-heading a span {
    color: white;
    background: #f80000;
} 
.accordion-body {
    font-weight: normal;
}
#widebox .login {
    display: none;
}
#widebox div ul.nav-tabs {
    display: none;
}
h1.rsblog-entry-title {
    line-height: 40px!important;
}
.blog_news .edit-icon {
    display: none;
}
.item-page_news .edit-icon {
    display: none;
}
.item-page .edit-icon {
    display: none;
}
.action_dialogJQ .close {
    display: none;
}
.action_dialogJQ .btn.btn-default {
    display: none;
}
.contentpaneopen.jev_evdt .jev_evdt_icons {
    display: none!important;
}

li.disabled-result {
    display: none!important;
}
.rsblog-main-containerhidden1.rsblog-default .well {
    display: none;
}
.hidetab {
    display: none;
}
#loginButton:hover, .logout-button {
    background: none!important;
}
.rsblog-main-container .well {display: none;}
.rsblog-main-containerhidden1 .well {display: none;}
.rsblog-main-container .page-header h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
    width: 700px;font-weight: normal;
}
.rsblog-main-containerhidden1 .page-header h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
    width: 700px;font-weight: normal;
}
.cbEditProfile .page-header h3 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 35px;
    line-height: 25px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
 ;font-weight: normal;
}
.rsblog-default .page-header h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: -20px!important;
    margin-left: -20px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
    width: 700px;font-weight: normal;
}


.rsblog-default .page-header h1 {
    position: relative;
    margin-left: 0px!important;
    margin-top: -2px!important;
}
#jevents_header h1 {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    height: 25px;
    line-height: 25px!important;
    margin-top: -20px!important;
    margin-left: -20px!important;
    margin-bottom: 20px!important;
    padding: 5px!important;
    width: 708px;font-weight: normal;
}
#jevents_header {
    position: relative;
    margin-left: 16px;
    margin-top: 20px;
}

/* ++++++++++++++  Footer menu++++++++++++++ */
.custom_footermenu {
margin-left: 12px;
}

.moduletable_footermenu p {
color: #000000;
  font-family: arial;
  font-size: 11px;
}

div.custom_footermenu td a {
color: #000000;
}

.moduletable_footermenu {
  background-color: #ebebeb;
border-top: solid 1px #d3d3d2;
}

.moduletable_footermenu h4{
color: #000000;
  margin-left: 0px;
  line-height: 10px;
  padding: 0 0 10px 0;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}

.moduletable_footermenu h3{
color: #000000;
  margin-left: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px; 
  font-family: arial;
  font-weight: bold;
}
.moduletable_copyrytfooter {
font-weight: normal;
}

/* ++++++++++++++  General ++++++++++++++ */

#content ol li {
   list-style-type: decimal;
}

.moduletable_edu a{
      font-weight: bold;
}

.newsflash_news1 p {
  font-size: 0px;
line-height: 0px;
padding-bottom: 0px;
}

.newsflash_news1 a {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 3px 0 0 0;
    width: 200px;
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
  padding-left: 1em;
text-indent: -1.1em;
}

.moduletable_news1 a {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 3px 0 0 0;
    width: 200px;
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
  padding-left: 1em;
text-indent: -1.1em;
}

.newsflash_news1 a:before {
   content:url('../images/nfarrow1.jpg');
  margin-bottom: 50px;
}

div.custom ul li:before {
content: "> ";
  margin-left: -15px;
    font-size: 12px;
  line-height: 14px;
}

div#content div#right div.custom ul li {
 list-style-type: none;
}

 .newsflash_news1 {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 10px 10px 10px 10px;
    width: 212px;
} 
 .newsflash_news1 h5{
font-size: 12px;
    line-height: 14px;
  font-weight: normal;
} 

.mod_events_monthyear {
width: 328px!important;
  margin-top: -20px;
}

.mod_events_table {
width: 328px!important;
  height: 168px;
  margin-bottom: -18px;
}

/* ++++++++++++++  blog featured ++++++++++++++ */

.blog-featured h2
{
  background: none repeat scroll 0 0 #ebebeb;
  font-size: 1.5em;
  padding-top: 10px;
  padding-bottom: 10px;
margin-left: -3px!important;
}

div.blog-featured div.item.column-1 p.readmore  {
padding-bottom: 30px;
  padding-top: 5px;
}

div.blog-featured div.item.column-2 p.readmore  {
padding-bottom: 30px;
    padding-top: 5px;
}

div.blog-featured div.item.column-1 p.readmore a {
background-image:url('../images/viewstory.jpg');
  background-repeat:no-repeat;
  padding-left: 150px;
color: white;
padding-bottom: 10px;
}

div.blog-featured div.item.column-2 p.readmore a {
background-image:url('../images/viewstory.jpg');
  background-repeat:no-repeat;
padding-left: 150px;
color: white;
padding-bottom: 10px;
}

div.blog-featured div.item.column-1 p {
width: 328px;
    font-family: arial;
  font-size: 12px;
}

div.blog-featured div.item.column-2 p {
width: 328px;
    font-family: arial;
  font-size: 12px;
}

div.blog-featured div.item.column-1 h5 {
  margin-top: 12px;
    font-family: arial;
  font-size: 14px;
  font-weight: bold;
}

div.blog-featured div.item.column-2 h5 {
    margin-top: 12px;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
}

div.blog-featured div.item.column-1 img {
margin-top: 12px;
}

div.blog-featured div.item.column-2 img {
margin-top: 12px;
}

div.blog-featured div.item.column-1 h2 {
padding-left: 12px;
}

div.blog-featured div.item.column-2 h2{
padding-left: 12px;
}

/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured
{
  float: left;      
  padding: 0;
  background: #f4f4f4;
}

.items-leading
{
        padding:0px 5px 10px 5px;
        overflow:hidden;
        margin-bottom:10px
}

.row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}

.item-separator
{
        display: none;
        margin: 0px;
}

.shownocolumns
{
        width:98% !important;
}

#top
{
        margin:0 0 20px 0;
        overflow:hidden
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:338px;
        float:left;
  padding: 0 0 0 12px;
background: white;
  border-right: 2px solid #dbdbdb;
  border-bottom: 2px solid #dbdbdb;
  border-left: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  margin-left: 1px;
margin-right: 1px; max-height:370px;height:370px;
}

.cols-2 .column-2
{
        width:338px;
        float:right;
        margin:0;
  padding: 0 0 0 12px;
background: white;
 border-right: 2px solid #dbdbdb;
  border-bottom: 2px solid #dbdbdb;
  border-left: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  margin-left: 1px;
margin-right: 1px; max-height:370px;height:370px;
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
     <!--   padding:10px 5px -->
  margin-top: -1px;
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

/* JEvents styling */

.mod_events_td_dayname .sunday {
color: #ffffff;
}

a.mod_events_daylink:hover {
color: #cccccc;
text-decoration: none;
}

.mod_events_td_dayoutofmonth, .mod_events_td_daynoevents, .mod_events_td_daywithevents, .mod_events_td_todaywithevents, .mod_events_td_todaywithnoevents, .mod_events_td_todaynoevents {
 text-align: center; 
}

.extcal_daycell, .extcal_weekcell, .extcal_sundaycell, .extcal_todaycell, .extcal_othermonth, .extcal_weekdays {
text-align: center;
}

#extcal_minical .extcal_daycell, #extcal_minical .extcal_todaycell, #extcal_minical .extcal_sundaycell, #extcal_minical .extcal_othermonth {

padding-top: 0px;
padding-bottom: 0px;
padding-right: 2px;
padding-left: 2px;
}

.moduletable_eventsheader {
margin: 10px 10px 10px 10px;
}

div#jevents_body.contentpaneopen.jeventpage table.contentpaneopen {
margin-top: 10px;
  margin-left: 20px;
}

#jevents_body h2 {
  margin-bottom: 10px;
  font-size: 12px;
font-weight: bold;
}


#jevents_header h2 {
display: none;
}

.cal_table {
width: 97%;
}

div#extcal_minical table {
width: 322px;
}

#extcal_minical TABLE.extcal_weekdays {
width: 100%;
}

div.eventstyle {
padding: 0px;
border-style: none;
}

a.cal_titlelink:link {
font-weight: normal;
}

td.mod_events_latest_first, td.mod_events_latest {
  border-bottom: solid 1px;
margin-bottom: 10px;
padding-bottom: 5px;
padding-top: 5px;
}

div.contact {
margin-left: 10px;
margin-top: 10px;
  margin-right: 10px;
}

form#contact-form.form-validate fieldset dl dd {
padding-top: 5px;
padding-bottom: 5px;
}

.ty {
  margin-left: 20px;
  margin-top: 20px;  
  font-weight: bold;
}

.rsform-submit-button {
margin-left: 20px;
}

div.item-page_underlyne p strong {
font-size: 12px;
line-height: 13px;
padding-bottom: 4px;
}

div.item-page_underlyne a{
text-decoration: underline;
}

div.item-page_underlyne {
float: left;
display: inline;
background-color: #ffffff;
width: 672px;
padding: 20px;
min-Height: 950px;
}

.item-page_underlyne h2 {
background: none repeat scroll 0 0 #EBEBEB;
border: 1px solid #FFFFFF;
font-size: 1.5em;
height: 25px;
line-height: 25px;
margin-top: -20px;
margin-left: -20px;
margin-bottom: 20px;
padding: 5px;
width: 702px;
}

div#userleft ul.menu_user li.item-266, div#userleft ul.menu_user li.item-265, div#userleft ul.menu_user li.item-263, div#userleft ul.menu_user li.item-262, div#userleft ul.menu_user li.item-261, div#userleft ul.menu_user li.item-260, div#userleft ul.menu_user li.item-259, div#userleft ul.menu_user li.item-258, div#userleft ul.menu_user li.item-303, div#userleft ul.menu_user li.item-304, div#userleft ul.menu_user li.item-305, div#userleft ul.menu_user li.item-306, div#userleft ul.menu_user li.item-307, div#userleft ul.menu_user li.item-308, div#userleft ul.menu_user li.item-310, div#userleft ul.menu_user li.item-311, div#userleft ul.menu_user li.item-267, div#userleft ul.menu_user li.item-268, div#userleft ul.menu_user li.item-269, div#userleft ul.menu_user li.item-270, div#userleft ul.menu_user li.item-271, div#userleft ul.menu_user li.item-272, div#userleft ul.menu_user li.item-273, div#userleft ul.menu_user li.item-274, div#userleft ul.menu_user li.item-275, div#userleft ul.menu_user li.item-285, div#userleft ul.menu_user li.item-286, div#userleft ul.menu_user li.item-287, div#userleft ul.menu_user li.item-288, div#userleft ul.menu_user li.item-289, div#userleft ul.menu_user li.item-290, div#userleft ul.menu_user li.item-291, div#userleft ul.menu_user li.item-292, div#userleft ul.menu_user li.item-293, div#userleft ul.menu_user li.item-294, div#userleft ul.menu_user li.item-295, div#userleft ul.menu_user li.item-296, div#userleft ul.menu_user li.item-297, div#userleft ul.menu_user li.item-298, div#userleft ul.menu_user li.item-299, div#userleft ul.menu_user li.item-300, div#userleft ul.menu_user li.item-301, div#userleft ul.menu_user li.item-302, div#userleft ul.menu_user li.item-276, div#userleft ul.menu_user li.item-277, div#userleft ul.menu_user li.item-278, div#userleft ul.menu_user li.item-279, div#userleft ul.menu_user li.item-280, div#userleft ul.menu_user li.item-281, div#userleft ul.menu_user li.item-282, div#userleft ul.menu_user li.item-283, div#userleft ul.menu_user li.item-284, div#userleft ul.menu_user li.item-312, div#userleft ul.menu_user li.item-313, div#userleft ul.menu_user li.item-314, div#userleft ul.menu_user li.item-315, div#userleft ul.menu_user li.item-316, div#userleft ul.menu_user li.item-317, div#userleft ul.menu_user li.item-318, div#userleft ul.menu_user li.item-319, div#userleft ul.menu_user li.item-320, div#userleft ul.menu_user li.item-321, div#userleft ul.menu_user li.item-322, div#userleft ul.menu_user li.item-323, div#userleft ul.menu_user li.item-324, div#userleft ul.menu_user li.item-325, div#userleft ul.menu_user li.item-326, div#userleft ul.menu_user li.item-327, div#userleft ul.menu_user li.item-328, div#userleft ul.menu_user li.item-329, div#userleft ul.menu_user li.item-330, div#userleft ul.menu_user li.item-331, div#userleft ul.menu_user li.item-332, div#userleft ul.menu_user li.item-333, div#userleft ul.menu_user li.item-334, div#userleft ul.menu_user li.item-335, div#userleft ul.menu_user li.item-336, div#userleft ul.menu_user li.item-337, div#userleft ul.menu_user li.item-338, div#userleft ul.menu_user li.item-339, div#userleft ul.menu_user li.item-340, div#userleft ul.menu_user li.item-341, div#userleft ul.menu_user li.item-342, div#userleft ul.menu_user li.item-343, div#userleft ul.menu_user li.item-344, div#userleft ul.menu_user li.item-345, div#userleft ul.menu_user li.item-346, div#userleft ul.menu_user li.item-347{
list-style-type: none;
}

td.nav_bar_cell {
display:none;
}

div.newsflash_news1 .addthis_toolbox {
display:none;
}